{ pkgs, ... }:

{
  services.postgresql = {
    enable = true;
    authentication = pkgs.lib.mkOverride 10 ''
      #type  database  DBuser  url            auth-method
      local  all       all                    trust
      # ipv4
      host   all       all     127.0.0.1/32   trust
    '';
  };
}
